Subject: [MEXT] Draft on DMM

From: <[email-masked]>
Date: Tue, 8 Mar 2011 15:28:52 +0000

Folks,

We have submitted a draft on distributed mobility. Please see:
http://www.ietf.org/id/draft-patil-mext-dmm-approaches-00.txt
Title: Approaches to Distributed mobility management using Mobile IPv6 and
its extensions

-Raj